#include ONCE "window9.bi"

sub FileListBoxItem(iGadget as Long, sDirPlusMask as string, iAttribut as Long = fbNormal or fbDirectory) export

	Dim sFile As String = Dir(sDirPlusMask , iAttribut )
	
	Do
	
		AddListBoxItem(iGadget , sFile )
		
		sFile = Dir()
		
	Loop Until sFile = ""	
	
End Sub